Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 14:36:52 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref imran                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:22 PM, 04th Apr                   Algaili                   Hi Imran, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:23 PM, 04th Apr                     imran                    hey           06:24 PM, 04th Apr                     imran                    6291037531           06:24 PM, 04th Apr                     imran                    i already make a request for refund but they said if i need my money back so i have to return through branch           06:25 PM, 04th Apr                     imran                    kindly make my request i will refund my nearest branch           06:25 PM, 04th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           06:25 PM, 04th Apr                     imran                    ok           06:25 PM, 04th Apr                   Algaili                   As per return policy, for cash on delivery we refund cash only if the return made at the store.           06:28 PM, 04th Apr                   Algaili                   For online return the amount will be credited to my credit in your account           06:29 PM, 04th Apr                   Algaili                   Is there anything else I can help you with!           06:31 PM, 04th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351942